﻿.be-ix-link-block .be-related-link-container {
    text-align: left;
    padding-top: 0.5rem;
    padding-bottom: 2rem;
    margin-left: 0px;
}

    .be-ix-link-block .be-related-link-container .be-label {
        margin: 0;
        color: white;
        font-weight: bold;
    }

.be-ix-link-block .be-related-link-container .be-list {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}

    .be-ix-link-block .be-related-link-container .be-list .be-list-item {
        display: inline-block;
        margin-right: 20px;
        color: white;
    }

.be-ix-link-block .be-related-link-container .be-list .be-list-item:last-child {
    margin-right: 0;
}

@media (max-width: 767px) {  
    .be-ix-link-block .be-related-link-container .be-label {
        width: 100%;
    }

    .be-ix-link-block .be-related-link-container .be-list {
        display: block;
        width: 100%;
    }

        .be-ix-link-block .be-related-link-container .be-list .be-list-item {
            display: block;
            margin-right: 0;
            margin-top: 16px;
            margin-left: 0px;
        }
}

@media (min-width: 768px) {

    .be-ix-link-block .be-related-link-container {
        display: flex;
        margin-left: 0px !important;
        padding-top: 1rem;
        padding-bottom: 2rem;
    }

        .be-ix-link-block .be-related-link-container .be-label {
            display: inline-block;
            margin-right: 20px;
        }

    .be-ix-link-block .be-related-link-container .be-list {
        width: auto;
    }
}

.be-ix-link-block .be-related-link-container {
    margin-left: 0px;
}

.be-ix-link-block .be-related-link-container {
    text-align: left;
}